/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

.togglecontainer .single_toggle { margin-bottom: 20px; }
.togglecontainer .single_toggle .toggler { font-weight: bold; border: 1px solid #ccc; }
.active_tc.toggle_wrap { border: 1px solid #ccc; }
.togglecontainer .taglist { margin-bottom: 50px; }


.textwidget li {margin-top: 20px; }

.avia-content-slider .slide-meta div.slide-meta-comments, .avia-content-slider .slide-meta div.slide-meta-del, .text-sep.text-sep-date { display: none; }
.comment-entry {display: none; }


/*Portfolio*/
.single-portfolio .page-thumb {display:none; }


/*Tabelle*/
.main_color tr:nth-child(even) { background: #f8f8f8; color: #383838; }
.responsive .avia_responsive_table .avia-data-table .avia-button-row, .responsive .avia_responsive_table .avia-data-table tr:first-child th { display: block; }
.responsive .avia_responsive_table .avia-data-table td:before { display: none !important; }